ホーム > モジュール > Plugg for XOOPS Cube Legacy > 1.02

1.02

リリース日
2009年5月31日
安定度
ベータ版
リンク
ダウンロード | リリースノート

Plugg for XOOPS Cube Legacy 1.02リリースです。1.01からいくつかのバグ修正が行われています。本バージョンはベータ版としての位置づけです。

なお、本バージョンより、PluggをXOOPS Cube Legacy上で動作させるのに特に必要ではないプラグインはパッケージに含まれていません。これらのプラグインを利用するには、別途プラグインを集めたパッケージをダウンロードするか、個別にプラグインをダウンロードしてください。

- 管理者のみにエラー表示するように変更
- 一部クラスにChainability追加
- 翻訳ファイルがない場合にNoticeエラーを修正
- rand()関数をmd_rand()へと変更
- hash()関数が有効でない場合に対応
- HTMLPurifierのエンコーディング指定漏れを修正
- キューの再送信機能の実装
- ユーザ登録の自動承認が未完成だったのを修正
- ユーザ登録を管理者が承認する機能が未完成だったのを修正
- マイフレンドを追加しようとするとエラーになるのを修正
- Pear.php/Pear5.phpの追加
- 各種コードのリファクタリング
- CSS調整
- 言語フレーズの追加および修正
- Typo修正

動作報告RSS feed

このリリースを使用しているユーザによる動作報告の一覧です

カテゴリー

To Top